/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Opciones";

/* Class = "NSTextFieldCell"; title = "FlashVars:"; ObjectID = "217"; */
"FlashVars:" = "FlashVars:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional parameters to pass to Flash player"; ObjectID = "219"; */
"Optional parameters to pass to Flash player" = "Parámetros opcionales a pasar al reproductor de Flash";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "229"; */
"Copy file into document" = "Copiar archivo en el documento";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "230"; */
"Advanced" = "Avanzado";

/* Class = "NSButtonCell"; title = "Enable contextual menu"; ObjectID = "238"; */
"Enable contextual menu" = "Activar menú contextual";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "249"; */
"Loop" = "Bucle";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "251"; */
"Automatically play" = "Reproducir automáticamente";